<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruixuan.salesLeads.mapper.SaleClueDistributionInfoMapper">

<!-- 新增销售线索 分配信息-->
	<insert id="insertSaleClueDistribution">
		insert into sale_clue_distribution_info(
		seller_id,
		sale_id,
		create_user_id,
		create_time)
		values
			(
			#{sellerId},
			#{saleId},
			#{createUserId},
			NOW()
			)
	</insert>






</mapper> 